Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2011-1778
Description:Buffer overflow in libarchive through 2.8.5 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted TAR archive.
Test IDs: 1.3.6.1.4.1.25623.1.0.70521   1.3.6.1.4.1.25623.1.0.831511  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2011-1778
http://lists.apple.com/archives/security-announce/2012/May/msg00001.html
Debian Security Information: DSA-2413 (Google Search)
http://www.debian.org/security/2012/dsa-2413
RedHat Security Advisories: RHSA-2011:1507
https://rhn.redhat.com/errata/RHSA-2011-1507.html
http://secunia.com/advisories/48034




© 1998-2021 E-Soft Inc. All rights reserved.